files:
    template: ./templates/python/testing/pytest/pytest.yml
    documentation: ./templates/python/testing/pytest/README.md
data:
    description: "Run pytest on your repository"
    icon: 💯
    public: true
    labels:
        - Test
        - Utilities
        - Python
    license: MIT
    deprecated: true
